libstrophe 0.8.8-2 source package in Ubuntu

Changelog

libstrophe (0.8.8-2) unstable; urgency=medium

  * Added installation of pkg-config file

 -- Dariusz Dwornikowski <email address hidden>  Thu, 10 Sep 2015 16:33:25 +0200

Upload details

Uploaded by:
Dariusz Dwornikowski on 2015-09-10
Uploaded to:
Sid
Original maintainer:
Dariusz Dwornikowski
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-25 universe misc

Downloads

File Size SHA-256 Checksum
libstrophe_0.8.8-2.dsc 1.9 KiB c3f88e6f41dbfd3b845886358cf843944f9e3e3660f0c8755b0576b3911acd2c
libstrophe_0.8.8.orig.tar.gz 125.4 KiB 08f4a85ef419a8bdf08b6afa8f7b2a0e5e180fdc9c16cede81af672ec10e21e7
libstrophe_0.8.8-2.debian.tar.xz 3.7 KiB 3559c657cb16e067b5ec60b86ce5e57eeab37764e3dbeef4773de7512befc0a5

Available diffs

No changes file available.

Binary packages built by this source

libstrophe-dev: No summary available for libstrophe-dev in ubuntu yakkety.

No description available for libstrophe-dev in ubuntu yakkety.

libstrophe0: Library for writing XMPP clients - shared library

 libstrophe is a lightweight XMPP client library written in C.
 It has minimal dependencies and is configurable for various environments.
 .
 This package contains the shared library.

libstrophe0-dbgsym: debug symbols for package libstrophe0

 libstrophe is a lightweight XMPP client library written in C.
 It has minimal dependencies and is configurable for various environments.
 .
 This package contains the shared library.